<html>
	<head>
		     <link rel = "stylesheet" href = "css/News_01.css">
	</head>


	<body>

		<!-- container contain logo and heading-->
		<div class="container">
			<div class="head" id="Logo"><img src="images/city.png"></div>
			<div class="head" id="main_Heading"><h1 style="font-size: 350%;">The Brighton Times</h1></div>
		</div>
		<!-- /container -->

		<!-- Menu section -->
		<div class="menu"><h4 style="text-align: center;">NEWS</h4></div>
			<div class="menu"><h4 style="text-align: center;">EVENT</h4></div>
			<div class="menu"><h4 style="text-align: center;">CULTURE</h4></div>
			<div class="menu"><h4 style="text-align: center;">BLOG</h4></div>
		<br><br>

		<!--/ Menu section -->


		<!-- container_banner contain Banner and main heading-->
		<div class="container_banner">
			<div class="banner">
			</div>
				<div class="heading">
					<h1>Absolutely astonishing breaking news!</h1>
						Organic raw denim Vice ke yeh lomo Kickstarter art lomo Kickstarter art four loko. Organic raw denim Vice ke yeh lomo Kickstarter art lomo Kickstarter art four loko.
				</div>
		</div>

		<!--/ container_banner-->
		    <br><br>


		<!-- Container_Top_news header -->    
		<div class="container_Top_news">
			<div class="container_data">Top news</div>
				<div class="container_data" id=more>+more</div>
		</div>

		<!--/ container_top_news-->

		<!--  Top news list section -->
		<div class=list>
			<p><span style="font-size:60%;"> >> </span> Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache.</p>
		</div>
		<div class=list>
			<p><span style="font-size:60%;"> >> </span>  Squid lomo Kickstarter art lomo Kickstarter art party cronut scenester.</p>
		</div>
		<div class=list>
			<p><span style="font-size:60%;"> >> </span>  Organic raw denim lomo Kickstarter art Vice ke yeh four loko.</p>
		</div>
		<div class=list>
			<p><span style="font-size:60%;"> >> </span>  Organic raw denim Vice ke yeh lomo Kickstarter art lomo Kickstarter art four loko.</p>
		</div>
		<div class=list>
			<p><span style="font-size:60%;"> >> </span>  Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache.</p>
		</div>	

		<!--/ Top news list -->

			<br>

		<!-- Table contain the data of "Date,team,Score,team"-->	
			<table>
				<tr>
					<td>date</td>
					<td>team</td>
					<td>Score</td>
					<td>team</td>
				</tr>
				<tr>
					<td>Friday</td>
					<td>Bears</td>
					<td>95 109</td>
					<td>Cubs</td>
				</tr>
				<tr>
					<td>Friday</td>
					<td>Otters</td>
					<td>3 1</td>
					<td>Cubs</td>
				</tr>
				<tr>
					<td>Saturday</td>
					<td>Wolves</td>
					<td>7 0</td>
					<td>Panthers</td>
				</tr>
				<tr>
					<td>Sunday</td>
					<td>Hawks</td>
					<td>11 12</td>
					<td>Capons</td>
				</tr>
				<tr>
					<td>Sunday</td>
					<td>Stags</td>
					<td>6 2</td>
					<td>Foxes</td>
				</tr>
			</table>

		<!-- / Tables -->	


		<!-- weather_Container --> 
		<div class="weather_container">
				<h1>Brighton, UK</h1>
				<h2>Sunny</h2>
				<div class="weather" id="weather_img"> 
					<img src="images/weather.png">	
				</div>
				<div class="weather" id="weather_text">
					<h1>13&deg;c</h1>
				</div> 
		</div>

		<!--/ weather_container -->

		<!-- Table contain the week report of weather -->
			<div>
				<table id="weather_id">
					<tr><td align="center">Mon</td>
					<td align="center">Tues</td>
					<td align="center">wed</td>
					<td align="center">Thu</td>
					<td align="center">Fri</td>
					</tr>
					<tr>
						<td align="center"><img style height="120px" height="120px"; src="images/sunny.png"></td>
						<td align="center"><img style height="120px" height="120px"; src="images/cloudy.png"></td>
						<td align="center"><img style height="120px" height="120px"; src="images/cloudy.png"></td>
						<td align="center"><img style height="120px" height="120px"; src="images/rain.png"></td>
						<td align="center"><img style height="120px" height="120px"; src="images/sunny.png"></td>

					</tr>
					<tr>
						<td align="center">13&deg;c</td>
						<td align="center">13&deg;c</td>
						<td align="center">13&deg;c</td>
						<td align="center">13&deg;c</td>
						<td align="center">13&deg;c</td>
					</tr>
				</table>
			</div>

			<!--/ Table-->	
				<br>

			<!-- container_latest_news_heading  contain the heading of latest news, +more-->	
			<div class="container_latest_news_heading">
				<div class="container_data">Latest news</div>
					<div class="container_data" id=more>+more</div></div>
			</div>

			<!-- / container_latest_news_heading -->

			<br>

			<!-- Latest_news_container -->
			<div class="Latest_news_container">
				<div>
					<img style height="100px" src="images/dog.jpg">
					<h2 id="latest_news_h2id">Gastropub distillery Marfa farm-to-table</h2>
					<p id="latest_news_Pid">Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache. Squid lomo Kickstarter art party cronutscenester. Organic raw denim Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester.Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronutscenester. Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester.Organic raw denim Vice ke yeh four loko.</p>
				</div>

				<div>
					<img style height="100px" src="images/dog.jpg">
					<h2 id="latest_news_h2id">Organic raw ke yeh four loko.</h2>
					<p id="latest_news_Pid">Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke yehfour loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice loko.</p>
				</div>
				<br>

				<div>
					<img style height="100px" src="images/dog.jpg">
					<h2 id="latest_news_h2id">Kickstarter art party cronut scenester.</h2>
					<p id="latest_news_Pid">Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache. Squid lomo Kickstarter art party cronutscenester. Organic raw denim Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester.Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko.</p>
				</div>

				<div>
					<img style height="100px" src="images/dog.jpg">
					<h2 id="latest_news_h2id">Squid lomo Kickstarter art party cronut</h2>
					<p id="latest_news_Pid">GGastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester.Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko.</p>
				</div>
			</div>

			<!--/ Latest_news_container -->

			<!-- footer -->
			<div class=footer>
				<div class="menu">Contact us</div>
				<div class="menu">Follow us on Twittes</div>
				<div class="menu">RSS</div>
			</div>

			<!-- footer-->

	</body>
</html>